<ion-content>
  <ion-header class="ion-no-border">
    <ion-toolbar >
      <img width="300px"  height=" 350px"src="assets/lamp.png">
    </ion-toolbar>
  </ion-header>

  <ion-card class="first" id="first">
    <p>
      {{firstQuestion.question}}
    </p>
    <ion-button size="large" shape="round" (click)="getFilmBymood(true)" >
      <b>Si</b>
    </ion-button>
    <ion-button size="large" shape="round" (click)="getFilmBymood(false)">
      <b>No</b>
    </ion-button>
  </ion-card>

  <ion-card class="next" id="next">
    <p>
      {{nextQuestion.question}}
    </p>
    <ion-button size="large" shape="round" (click)="select(true,nextQuestion.type)" >
      <b>Si</b>
    </ion-button>
    <ion-button size="large" shape="round" (click)="select(false,nextQuestion.type)">
      <b>No</b>
    </ion-button>
  </ion-card>
  </ion-content>

